export default function setHallStore() {
  return {
    tabItem: "total",
    totalTabItem: "total",
    atTabItem: "total",
    abilityTabItem: "5K",

    setTabItem(tabItem: string) {
      this.tabItem = tabItem;
    },

    setTotalTabItem(totalTabItem: string) {
      this.totalTabItem = totalTabItem;
    },

    setAtTabItem(atTabItem: string) {
      this.atTabItem = atTabItem;
    },

    setAbilityTabItem(abilityTabItem: string) {
      this.abilityTabItem = abilityTabItem;
    },
  };
}
